@media (max-width: 767px) {
  #password .forgotten-password .center-email-fields {
    display: block !important;
  }

  #password .forgotten-password .center-email-fields .form-control-label.required {
    display: block;
    width: 100%;
    padding: 0 10px;
    margin-bottom: 8px;
  }

  #password .forgotten-password .center-email-fields .email {
    width: 100%;
    padding: 0 10px;
    margin-bottom: 10px;
  }

  #password .forgotten-password .center-email-fields .form-control-submit {
    display: block;
    width: calc(100% - 20px);
    margin: 10px;
  }
}
